body {
	max-width: 1024px;
	margin-left: auto;
	margin-right: auto;

	}
header {
	height: auto;
	}

#header_cell {
	background-size: contain;
	background-repeat: no-repeat;
	width: 100%;
        height: auto;
	/*height: 0 !important;*/
	padding-top: 18.9% !important;
	}
	
#tab_container {
	/* max-width: max-content !important;*/
	}
	
.contact-detail-box {
	max-width: 100% !important;
	margin-left: 15px;
	margin-right: 15px;
	}
	
page_content {
	list-style: inside;
	}

.description-holder {
	width: 60% !important;
	}

.detail-box {
	width: 96%;
	}
.person {
	width: 200px !important;
	}
ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span {
	font-size: 14px; !important;
	}

.submenu-widget{
        border-radius: 10px;
        margin: 10px 0 0 0;
        }
#content_column {
        padding: 0 10px;
        }
#ctl00_ctl00_results_panel {
        width: 100%;
        }

.manager-table {
        width: 100%;
        }

.manager-search-wrapper {
        max-width: 100% !important;
        }

p {
        margin-bottom: 30px 0 !important;
        }

#ctl00_ctl00_login_wrapper {
    margin: auto;
    width: max-content;
}